Subject: RE: [Iptel] Sending draft-ietf-iptel-tel-np to IESG

From: "Yu, James" <[email-masked]>
Date: Tue, 20 Dec 2005 17:35:26 -0500

Cullen,

I just submitted -08 version.

This is to inform the list that the title of the I-D has changed.   Any
future reference to this document should reflect the new title in
addition to the new version # and new date.

James

-----Original Message-----
From: Cullen Jennings [mailto:[email-masked]] 
Sent: Tuesday, December 13, 2005 8:49 PM
To: Alexander Mayrhofer; [email-masked]; Yu, James
Cc: Rich Shockey
Subject: Re: [Iptel] Sending draft-ietf-iptel-tel-np to IESG

Alex thanks for the detail review.

James, any idea when we could have a rev that addressed these and
Vijay's
comments? I would really really like to have this sent to the AD before
the
holidays. 

Thanks, Cullen.

PS - I agree that SHALL or MUST is left to your discretion - I'm happy
either way. I will note that the MAY/SHOULD/MUST are used the most and
many
people seem more familiar with those.

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel